import { IgrPieChartCoreModule } from './igr-pie-chart-core-module';
import { IgrDataChartInteractivityModule } from './igr-data-chart-interactivity-module';
export class IgrPieChartModule {
    static register() {
        IgrPieChartCoreModule.register();
        IgrDataChartInteractivityModule.register();
    }
}
